/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author riyan
 */
public class TrialBalance implements Serializable {

    int tahun;
    String kdprov;
    String kdpemda;
    int kdrek1;
    int kdrek2;
    int kdrek3;
    String kdrek4;
    String kdrek5;
    String namaAkun;
    double debit;
    double kredit;
    
    String kdperiode;
    
    String dk;
    double sdebit;
    double skredit;
    
    double nilaidebit;
    double nilaikredit;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdprov() {
        return kdprov;
    }

    public void setKdprov(String kdprov) {
        this.kdprov = kdprov;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public int getKdrek1() {
        return kdrek1;
    }

    public void setKdrek1(int kdrek1) {
        this.kdrek1 = kdrek1;
    }

    public int getKdrek2() {
        return kdrek2;
    }

    public void setKdrek2(int kdrek2) {
        this.kdrek2 = kdrek2;
    }

    public int getKdrek3() {
        return kdrek3;
    }

    public void setKdrek3(int kdrek3) {
        this.kdrek3 = kdrek3;
    }

    public String getKdrek4() {
        return kdrek4;
    }

    public void setKdrek4(String kdrek4) {
        this.kdrek4 = kdrek4;
    }

    public String getKdrek5() {
        return kdrek5;
    }

    public void setKdrek5(String kdrek5) {
        this.kdrek5 = kdrek5;
    }

    public String getNamaAkun() {
        return namaAkun;
    }

    public void setNamaAkun(String namaAkun) {
        this.namaAkun = namaAkun;
    }

    public double getDebit() {
        return debit;
    }

    public void setDebit(double debit) {
        this.debit = debit;
    }

    public double getKredit() {
        return kredit;
    }

    public void setKredit(double kredit) {
        this.kredit = kredit;
    }

    public String getKdperiode() {
        return kdperiode;
    }

    public void setKdperiode(String kdperiode) {
        this.kdperiode = kdperiode;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

    public double getSdebit() {
        return sdebit;
    }

    public void setSdebit(double sdebit) {
        this.sdebit = sdebit;
    }

    public double getSkredit() {
        return skredit;
    }

    public void setSkredit(double skredit) {
        this.skredit = skredit;
    }

    public double getNilaidebit() {
        return nilaidebit;
    }

    public void setNilaidebit(double nilaidebit) {
        this.nilaidebit = nilaidebit;
    }

    public double getNilaikredit() {
        return nilaikredit;
    }

    public void setNilaikredit(double nilaikredit) {
        this.nilaikredit = nilaikredit;
    }
    
    
}
